The new SSSD Requires contains support for following features:
- FreeIPA user ID View overrides (not just AD users)
- User SSH public keys in ID Views
- krb5.conf localauth plugin

https://fedorahosted.org/freeipa/ticket/4685
https://fedorahosted.org/freeipa/ticket/4509
https://fedorahosted.org/freeipa/ticket/4514

-----

SSSD build is in koji and our Copr repo as well.

-- 
Martin Kosek <mko...@redhat.com>
Supervisor, Software Engineering - Identity Management Team
Red Hat Inc.
From 582e88358df5d9e834607cafc7045dc092028cb8 Mon Sep 17 00:00:00 2001
From: Martin Kosek <mko...@redhat.com>
Date: Mon, 12 Jan 2015 12:27:22 +0100
Subject: [PATCH] Bump SSSD Requires to 1.12.3

The new SSSD Requires contains support for following features:
- FreeIPA user ID View overrides (not just AD users)
- User SSH public keys in ID Views
- krb5.conf localauth plugin

https://fedorahosted.org/freeipa/ticket/4685
https://fedorahosted.org/freeipa/ticket/4509
https://fedorahosted.org/freeipa/ticket/4514
---
 freeipa.spec.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/freeipa.spec.in b/freeipa.spec.in
index d5231244ee7c8b0eb9edc75394e9d8a98d027d34..40bad0416efa8d15e6e51983e2c9747f8534b7b9 100644
--- a/freeipa.spec.in
+++ b/freeipa.spec.in
@@ -230,7 +230,7 @@ Requires: pam_krb5
 Requires: wget
 Requires: libcurl >= 7.21.7-2
 Requires: xmlrpc-c >= 1.27.4
-Requires: sssd >= 1.12.2
+Requires: sssd >= 1.12.3
 Requires: certmonger >= 0.76.8
 Requires: nss-tools
 Requires: bind-utils
-- 
1.9.3

_______________________________________________
Freeipa-devel mailing list
Freeipa-devel@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-devel

Reply via email to